[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# THeaderSections.Items

Items - the series of individual HeaderSections in the collection

## Declaration

Source position: comctrls.pp line 2903

`public property THeaderSections.Items: THeaderSection read GetItem write SetItem; default;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.